Subject: Re: [PATCH] git-gui: suggest gc only when counting at least 2 objects

From: Clemens Buchacher <[email-masked]>
Date: Sun, 13 Sep 2009 20:41:50 +0200

On Sun, Sep 13, 2009 at 10:58:45AM -0700, Junio C Hamano wrote:
> Somebody cares to explain why this threashold number has to be different
> per platform in the first place? 

I really don't know. I vaguely remember someone claim that performance on
Windows suffered from many loose objects more than on other platforms. I
can't find any discussion of it though.